@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'CGOmegaRegular';
    src: url('../fonts/cgor45w.eot');
    src: url('../fonts/cgor45w.eot') format('embedded-opentype'),
         url('../fonts/cgor45w.woff') format('woff'),
         url('../fonts/cgor45w.ttf') format('truetype'),
         url('../fonts/cgor45w.svg#CGOmegaRegular') format('svg');
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#CalibriRegular') format('svg');
}


body {
	background-color: #0e0802;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(../images/bg_in.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0e0802;
}
.main {
	width: 972px;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.main_area {
	width: 972px;
	height: auto;
	float: left;
	background-color: #ffffff;
}
.header {
	width: 952px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.header_top_bg {
	width: 952px;
	height: 156px;
	float: left;
	background-image: url(../images/header_top_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	width: 461px;
	height: 156px;
	float: left;
}
.header_top_right_area {
	width: 234px;
	height: auto;
	float: right;
	margin-top: 52px;
}
.top_con_area {
	width: 234px;
	height: auto;
	float: left;
}
.in_top_con_text_bg {
	width: 85px;
	height: 25px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/in_top_con_text_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
}
.in_top_con_no_bg {
	width: 146px;
	height: 25px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	color: #676464;
	background-image: url(../images/in_top_con_no_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
}
.so_icon_area {
	width: 220px;
	height: auto;
	float: left;
	margin-top: 28px;
}
.follow_text {
	width: auto;
	height: auto;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #80878b;
	font-weight: bold;
	line-height:  20px;
}
.so_icon_box {
	width: 130px;
	height: auto;
	float: right;
}
.so_icon_img_box {
	width: 24px;
	height: 24px;
	float: left;
	margin-right: 4px;
	margin-left: 4px;
}
.nav_area {
	width: 952px;
	height: 33px;
	float: left;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-radius: 1px;
	margin-bottom: 6px;
}
.banner_area {
	width: 949px;
	height: 352px;
	float: left;
	margin-left: 1px;
	border: 1px solid #c0c0c0;
	margin-bottom: 19px;
}
.banner_img {
	width: 941px;
	height: 346px;
	float: left;
	margin-left: 4px;
	margin-top: 3px;
}
.section {
	width: 952px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.body_left_area {
	width: 714px;
	height: auto;
	float: left;
}
.body_heading_area {
	width: 714px;
	height: 32px;
	float: left;
	border-bottom: 2px solid #e1e0e0;
	margin-bottom: 12px;
}
.body_heading_bullet {
	width: 19px;
	height: 16px;
	float: left;
}
.body_heading_text {
	width: 95%;
	height: 22px;
	float: left;
}
.body_heading_text h1 {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #6e6c6c;
	margin: 0px;
	line-height: 22px;
}
.body_heading_text span {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #930a0f;
	margin: 0px;
	line-height: 22px;
}
.body_area {
	width: 714px;
	height: auto;
	float: left;
}
.body_pal_area {
	width: 714px;
	height: auto;
	float: left;
	margin-bottom: 15px;
}
.in_body_img_area {
	width: 267px;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-top: 18px;

}
.in_body_img {
	width: 267px;
	height: 135px;
	float: left;
	margin-bottom: 8px;
	
}
.in_text_area {
	width: 420px;
	height: auto;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 12px;
	font-weight: normal;
	color: #787878;
	text-align: justify;
	margin-top: 10px;
}
.in_text_area h2 {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #434343;
	margin: 0px;
}
.read_more_button {
	width: 71px;
	height: 22px;
	float: right;
	margin-top: 25px;
}
.body_com_heading_text {
	width: 95%;
	height: 22px;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #6e6c6c;
	margin: 0px;
	line-height: 22px;
}
.body_com_heading_text span {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #930a0f;
	margin: 0px;
	line-height: 22px;
}
.dish_img_area {
	width: 714px;
	height: auto;
	float: left;
	margin-bottom: 6px;
}
.dish_img_box {
	width: 231px;
	height: auto;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}
.zoom_icon {
	width: 35px;
	height: 31px;
	float: right;
	margin-top: 99px;
}
.view_more_button {
	width: 182px;
	height: 25px;
	float: left;
	margin-top: 10px;
}
.body_right_area {
	width: 231px;
	height: auto;
	float: right;
}
.open_area {
	width: 231px;
	height: auto;
	float: left;
	margin-bottom: 30px;
}
.open_heading_area {
	width: 221px;
	height: 38px;
	float: left;
	background: #4c352b; /* Old browsers */
	background: -moz-linear-gradient(top, #4c352b 0%, #594132 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c352b), color-stop(100%,#594132)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4c352b 0%,#594132 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4c352b 0%,#594132 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4c352b 0%,#594132 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4c352b 0%,#594132 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c352b', endColorstr='#594132',GradientType=0 ); /* IE6-9 */
	border-top-left-radius: 5px;
	font-family: 'CalibriRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #ffffff;
	line-height: 38px;
	padding-left: 10px;	
}
.open_body_area {
	width: 231px;
	height: auto;
	float: left;
	background-color: #6f513f;
	background-image: url(../images/open_body_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-height: 282px;
	border-bottom-right-radius: 7px;
}
.open_body_text {
	width: 221px;
	height: auto;
	float: left;
	margin-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 30px;
	padding-left: 10px;
}
.open_body_text span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ac9381;
}
.quick_con_area {
	width: 231px;
	height: auto;
	float: left;
	margin-bottom: 6px;
}
.quick_con_body_area {
	width: 211px;
	height: auto;
	float: left;
	background-color: #604637;
	background-image: url(../images/quick_con_body_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-height: 120px;
	border-bottom-right-radius: 7px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 15px;
}
.quick_con_body_area span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ac9382;
}
.footer_area {
	width: 952px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	background-image: url(../images/footer_top_border.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffffff;
}
.footer_con_box {
	width: 800px;
	height: auto;
	float: left;
	margin-top: 18px;
}
.footer_nav_box {
	width: 340px;
	height: 20px;
	float: left;
}
.footer_nav_box ul {
	padding: 0px;
	list-style: none;
	margin: 0px;
}
.footer_nav_box ul li {
	display: inline;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	background-image: url(../images/footer_nav_bullet.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.footer_nav_box a {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7f7e7d;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
}
.footer_nav_box a:hover {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a31d0f;
	font-weight: normal;
	text-decoration: none;
}
.footer_copy_text {
	width: 100%;
	height: auto;
	float: left;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7f7e7d;
	font-weight: normal;
	margin-top: 8px;
}
.footer_copy_text a {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7f7e7d;
	font-weight: normal;
	text-decoration: none;
}
.footer_copy_text a:hover {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a31d0f;
	font-weight: normal;
	text-decoration: none;
}

/*======================about us======================*/

.body_com_area{
	width: 952px;
	height: auto;
	float: left;
}
.body_com_heading_area {
	width: 952px;
	height: 32px;
	float: left;
	border-bottom: 2px solid #e1e0e0;
	margin-bottom: 12px;
}
.body_text_area {
	width: 665px;
	height: auto;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 12px;
	font-weight: normal;
	color: #787878;
	text-align: justify;
}

/*======================contact======================*/

.con_body_area {
	width: 916px;
	height: auto;
	float: left;
	background-color: #fefafa;
	border: 1px solid #cfcece;
	margin-left: 2px;
	padding: 15px;
}
.map_img {
	width: 623px;
	height: auto;
	float: left;
	margin-right: 25px;
}
.con_text_area {
	width: 268px;
	height: auto;
	float: left;
	margin-top: 35px;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #615c5c;
	font-weight: normal;
}
.con_text_area h2 {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #6e6c6c;
	margin: 0px;
}
.con_text_area span {
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #930a0f;
	margin: 0px;
}

/*======================takeway======================*/

.take_menu_area {
	width: 952px;
	height: auto;
	float: left;
	margin-bottom: 35px;
}
.take_left_nav_area {
	width: 305px;
	height: auto;
	float: left;
}
.take_left_area_heading {
	width: 290px;
	height: 35px;
	float: left;
	background-color: #930a0f;
	border-top-left-radius: 10px;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
}
.take_left_body_area {
	width: 283px;
	height: auto;
	float: left;
	border: 1px solid #d9d9d9;
	margin-top: 1px;
	padding: 10px;
	border-bottom-left-radius: 10px;
}
.body_left_link_area {
	width: 283px;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
.body_left_link_area ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.body_left_link_area li {
	width: 273px;
	display: inline;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 16px;
	color: #434343;
}
a.left_nav_area {
	width: 273px;
	display: inline;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 16px;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 2px;
	margin-bottom: 1px;
	margin-top: 1px;
}
a.left_nav_area:hover {
	width: 283px;
	display: inline;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 16px;
	font-weight: normal;
	color: #930a0f;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 2px;
	margin-bottom: 1px;
	margin-top: 1px;
	background-image: url(../images/take_left_link_ho_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.left_nav_areamain {
	width: 283px;
	display: inline;
	float: left;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 16px;
	font-weight: normal;
	color: #930a0f;
	text-decoration: none;
	margin-bottom: 1px;
	margin-top: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 2px;
	margin-bottom: 1px;
	margin-top: 1px;
	background-image: url(../images/take_left_link_ho_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.take_right_area {
	width: 637px;
	height: auto;
	float: right;
}
.take_right_area_heading {
	width: 622px;
	height: 35px;
	float: left;
	background-color: #930a0f;
	border-top-right-radius: 10px;
	font-family: 'CGOmegaRegular', Arial;
	font-size: 21px;
	font-weight: normal;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
}
.take_right_body_area {
	width: 615px;
	height: auto;
	float: left;
	border: 1px solid #d9d9d9;
	margin-top: 1px;
	padding: 10px;
	border-bottom-right-radius: 10px;
	background-color: #f4f4f4;
}
.take_body_heading_area {
	width: 605px;
	height: 39px;
	float: left;
	margin-bottom: 10px;
	background-color: #d9d9d9;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	padding-left: 10px;
}
.take_no_body_con {
	width: 575px;
	height: auto;
	float: left;
	padding: 25px 20px;
	background-image: url(../images/take_menu_body_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.take_menu_box {
	width: 575px;
	height: auto;
	float: left;
	margin-bottom: 15px;
}
.menu_list_box {
	width: 460px;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4443431;
	text-align: justify;
}
.menu_list_box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #930a0f;
	margin: 0px;
}
.menu_list_box span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #930a0f;
}
.price_box {
	width: 100px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #930a0f;
}
























.special_menu_area {
	width: 952px;
	height: auto;
	float: left;
}
.special_menu_heading {
	width: 952px;
	height: 43px;
	float: left;
	background-image: url(../images/special_menu_heading.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.special_manu_img_box {
	width: 952px;
	height: 90px;
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
	border:1px solid #ccc;
}

/*======================gallery======================*/

.gal_area {
	width: 936px;
	height: auto;
	float: left;
	margin-left: 8px;
}
.gal_img_area  {
	width: 936px;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
.gal_img_box {
	width: 231px;
	height: auto;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.gal_zoom_icon {
	width: 35px;
	height: 31px;
	float: right;
	margin-top: 196px;
}
.pagi_area {
	width: 120px;
	height: auto;
	float:right;
}
#pagin {
	margin: 10px auto;
	padding: 0;
	list-style: none;
	width: 180px;
}
#pagin li {
	float: left;
	margin-right: 4px;
}
#pagin li a {
	display: block;
	text-decoration: none;
	color: #a31d0f;
	font: bold 12px Arial, sans-serif;
	padding: 2px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #ffffff;
	text-align: center;
	border: 1px solid #a31d0f;
}
#pagin li a.current {
	text-shadow: 0px 1px #3f789f;
	background: #a31d0f;
	color: #ffffff;
}
#pagin li a:hover {
	background: #a31d0f;
	color: #ffffff;
}
#pagin li a:active,#pagin li a.current:active {
	background: #a31d0f;
	color: #ffffff;
}
#pagin li a.current:hover {
	background: #a31d0f;
	color: #ffffff;
}





